DIV.invc .investingnav1 .menu .item {
 border-left:1px solid #CCCCCC;
 border-right:1px solid #CCCCCC;
 border-top:1px solid #CCCCCC;
 margin:0 5px -10px 0;
 border-bottom: 1px solid #CCCCCC;
}
DIV.invc .investingnav1 .menu .item.active, DIV.invc .investingnav1 .menu .item.hover {
 margin-bottom: -1px;
 border-bottom: 1px solid #FFFFFF;
}
DIV.invc .investingnav1 .menu .item A {
}
DIV.invc .investingnav1 .menu .item.hover a, DIV.invc .investingnav1 .menu .item.active a {
 -moz-border-radius-topleft:5px;
 -moz-border-radius-topright:5px;
 -moz-background-clip:border;
 -moz-background-inline-policy:continuous;
 -moz-background-origin:padding;
 background:#FFFFFF none repeat scroll 0 0;
 color:#B8860B;
}
DIV.invc .investingnav1 .menu .item a:hover {
 color: #B8860B;
}

DIV.invc .investingnav1 .items {
 border-color: #CCCCCC;
}
DIV.invc .investingnav1 .items .item.active a {
 color: #B8860B;
}

DIV.invc .investingnav1 .getquote {
 border: 1px solid #CCCCCC;
}
DIV.invc, DIV.invc a, DIV.invc th, DIV.invc td, DIV.invc ul, DIV.invc select, DIV.invc input {
color:#333333;
font-family:Arial;
}
DIV.invc A {
 color: #333333;
}
DIV.invc A:hover {
 color: #B8860B;
 text-decoration: underline;
}

DIV.invc .header_box {
 border-top: 0px #999999 solid;
 border-bottom: 0px #999999 dotted;
}
DIV.invc .header_box A.more:hover {
 color: #B8860B;
}

DIV.invc DIV.message2 A {
 color:#B8860B;
 text-decoration: underline;
 }
